/* HTML-Elements */
.error {
  border: 1px solid #cc0000;
  color: #cc0000;
  font-weight: bold;
  padding: 1px 5px 2px 5px;
  margin: 3px 0 5px 0;
  display: block;
  clear: both;
  float: none;
}

.yapofact-form {
  display:block;
  background-color:#dcdcc3;
  border:1px solid #999;
  width: 946px;
  padding:6px;
  border-radius: 0px 5px 5px;
}
.yapofact-label {
  margin-top: 15px;
  width: 50px;
  display: block;
  float: left;
}
.yapofact-label-long {
  margin-top: 15px;
  width: 120px;
  display: block;
  float: left;
}
.yapofact-input[type=text] {
  margin-top: 10px;
  width: 100px;
  display: block;
  height: 24px;
  width: 50%;
  border-radius: 3px;
  border: 1px solid transparent;
  border-top: none;
  border-bottom: 1px solid #DDD;
  box-shadow: inset 0 1px 2px rgba(0,0,0,.39), 0 -1px 1px #FFF, 0 1px 0 #FFF;
}
.yapofact-input[type=submit] {
  width: 60px;
}
.yapofact-input-email {
  margin-top: 10px;
  width: 200px;
}
.yapofact-input-email[type=submit] {
  margin-top: 10px;
  width: 200px;
}
.yapofact-success {
  color: green;
  font-size: large;
  line-height: 30px;
}
.hidden {
  display:none;
}
.yapofact-center {
  text-align:center;
}
.yf-form td {
  padding: 0 0px 0 24px;
  font-size: 14px;
  width: 298px;
}
.yf-form select {
  margin-top: 15px;
}

.yapofact-select {
  height: 24px;
  width: 55%;
  border-radius: 3px;
  border: 1px solid transparent;
  border-top: none;
  border-bottom: 1px solid #DDD;
  box-shadow: inset 0 1px 2px rgba(0,0,0,.39), 0 -1px 1px #FFF, 0 1px 0 #FFF;
}

.yapofact-button {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight: normal;
}

.yapofact-download-button {
  background-color: #000092; /* Blue */
}

.yapofact-search-button {
  margin-left: 30%
}

.TableClearWidth {
  width: 0;
  background-color:#ffffeb;

  }

.TableClearWidth p {
  font-weight:bold;
  padding-left:10px;
}

.inner-table td{
  margin-top:5px;
  padding:10px 10px;
  width:auto;
}

.inner-table .button {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 10px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  margin-left: 0%;
  margin-top:5px;
}
.inner-table input[type="text"] {
  width:100%;
  margin-top:10px
}
.subform {
  background-color:#dcdcc3;
}

/* Tabs
 *  ----------------------------------------------------- */

#tabarea {
  width:auto;
  height:24px;
  position:relative;
  margin-bottom:-1px;
}

*+html #tabarea {
  margin-bottom:-20px;
}

*html #tabarea {
  margin-bottom:-20px;
}

ul#tabnav {
  list-style-type:none;
  margin:0;
  padding-left:0px;
  padding-bottom:24px;
}

ul#tabnav li {
  float:left;
  color:#000;
  margin: 2px 5px 0 0px;
  padding:3px 10px 0px 10px;
  height:23px;
  voice-family: "\"}\""; /* IE 5 Boxmodel hack */
  voice-family:inherit;
  height:18px;
}

/* Boxmodel hack causes IE 5 to ignore next css tag therefore dummytag*/
#boxmodeldummy {
}

ul#tabnav li.tab_right {
    float:right;
    height:16px;
    background-color:#336699;
    color:#999;
    margin: 2px 0px 0 0px;
    border: 1px solid #dcdcc3;
    padding:5px 0 0 0;
}

ul#tabnav a:link,
ul#tabnav a:visited {
    color:#336699;
    font-weight:bold;
    background-color:transparent;
    white-space:nowrap;
}

body#all li.tab_all,
body#private li.tab_private,
body#company li.tab_company {
    border-bottom: 1px solid #fff;
    color:#000000;
     background-color:transparent;
    padding:3px 10px 0 10px;
}

body#all li.all a:link,
body#all li.all a:visited,
body#private li.private a:link,
body#private li.private a:visited,
body#company li.company a:link,
body#company li.company a:visited {
    color:#336699;
    background-color:#dcdcc3;
    white-space:nowrap;
}

ul#tabnav li.tab_right {
    background-color:transparent;
    border: none;
}

ul#tabnav li.tab_right a:link,
ul#tabnav li.tab_right a:link {
    padding:0;
    behavior:url(/accesskey.htc);
}

.tab_right_links {
    color:#000;
    font-weight:normal;
}

#tablinks {
    float:right;
    padding-top:18px;
}

.tab_active {
    background-color:#dcdcc3;
    border-left:1px solid #999999;
    border-right:1px solid #999999;
    border-top:1px solid #999999;
}

.tab_inactive {
    background-color:transparent;
    border-top:1px solid #999999;
    border-left:1px solid #999999;
    border-right:1px solid #999999;
}

.tabnav_border {
    border-bottom:1px solid #999999;
}
